Bug 1568839 - test_templates_negative.TemplateYAMLNegativeTestJSON attempts to connect to external service [NEEDINFO]
Summary: test_templates_negative.TemplateYAMLNegativeTestJSON attempts to connect to e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tempest
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 9.0 (Mitaka)
Assignee: Chandan Kumar
QA Contact: Martin Kopec
URL:
Whiteboard:
Depends On: 1568377
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 10:16 UTC by Chandan Kumar
Modified: 2018-07-05 12:31 UTC (History)
9 users (show)

Fixed In Version: openstack-tempest-10.0.0-8.b4a056dgit.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568377
Environment:
Last Closed: 2018-07-05 12:31:11 UTC
Target Upstream Version:
joflynn: needinfo? (chkumar)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 392885 0 None None None 2018-04-18 10:16:46 UTC
Red Hat Product Errata RHBA-2018:2139 0 None None None 2018-07-05 12:31:29 UTC

Comment 8 Martin Kopec 2018-06-07 10:07:08 UTC
The issue was resolved in the new version of openstack-tempest package - openstack-tempest-10.0.0-8.b4a056dgit.el7ost. Tested by an internal Jenkins jobs with director_puddle: 2018-06-05.4.

Comment 11 errata-xmlrpc 2018-07-05 12:31:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2139


Note You need to log in before you can comment on or make changes to this bug.